db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew McIntyre (JIRA)" <derby-...@db.apache.org>
Subject [jira] Commented: (DERBY-377) There is no information available in the manuals on how to upgrade a database from 10.0 to 10.1 version.
Date Fri, 01 Jul 2005 04:39:26 GMT
    [ http://issues.apache.org/jira/browse/DERBY-377?page=comments#action_12314852 ] 

Andrew McIntyre commented on DERBY-377:
---------------------------------------

Jeff - The patch file provided in the zip, derby377modified.diff, did not contain the source
file for tdevpreupgrade.html (presumably tdevpreupgrade.dita). If you could please attach
that source file to this issue, i'll commit it.

> There is no information available  in the manuals on  how to upgrade  a  database from
10.0 to 10.1 version.
> ------------------------------------------------------------------------------------------------------------
>
>          Key: DERBY-377
>          URL: http://issues.apache.org/jira/browse/DERBY-377
>      Project: Derby
>         Type: Bug
>   Components: Documentation
>     Versions: 10.1.1.0
>     Reporter: Suresh Thalamati
>      Fix For: 10.1.1.0
>  Attachments: derby377modified.zip
>
> I could not  find  any  info in the 10.1 Alpha manuals  on how to upgrade a  10.0 database
 to  use 
> a 10.1 engine in  full  upgrade mode or software mode. I think this feature is  implemented
in the 
> 10.1 code line , but not documented  yet. 

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message